View Issue Details

IDProjectCategoryView StatusLast Update
0003359Far ManagerFindFilespublic2016-12-02 16:47
ReporterlsaAssigned Tozg 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003359: Долгий поиск сдержимого и искожение симвлов на экране
DescriptionДо версии 4852 включительно все в порядке.

На более поздних версиях при поиске файла со строкой "product-images-external-doc" в папке с набором XSL файлов Far ОЧЕНЬ НАДОЛГО задумывается, портятся символы кнопок, но затем результат выдает.


Steps To Reproduce1. Распаковать приложенный файл templates.zip
2. Запустить FAR 4860
3. Зайти в папку templates
4. Alt+F7 -> поиск файла *.* с подстрокой product-images-external-doc
TagsNo tags attached.
Build4863

Activities

lsa

2016-11-29 18:15

reporter  

templates.zip (136,896 bytes)

lsa

2016-11-29 18:16

reporter  

2016-11-29_18-09-34.jpg (110,982 bytes)
2016-11-29_18-09-34.jpg (110,982 bytes)

lsa

2016-11-29 18:16

reporter  

2016-11-29_18-09-59.jpg (108,924 bytes)
2016-11-29_18-09-59.jpg (108,924 bytes)

lsa

2016-11-29 22:47

reporter   bugnote:0015048

До версии 4852 включительно все в порядке.

Маленькая поправка, в 4852 тоже есть проблема.

lsa

2016-11-30 14:34

reporter   bugnote:0015049

Проблема ушла в билде 4863.
Вероятно связано с

zg 29.11.2016 17:06:30 +0200 - build 4861

1. с форума: в папке Far ищем файлы с маской"*gs.x*" (в чистом фаре должен найтись один файл).
   вместо результатов поиска пустое поле, а в статусе (внизу) три точки.

Думаю баг можно закрывать.

Issue History

Date Modified Username Field Change
2016-11-29 18:15 lsa New Issue
2016-11-29 18:15 lsa File Added: templates.zip
2016-11-29 18:16 lsa File Added: 2016-11-29_18-09-34.jpg
2016-11-29 18:16 lsa File Added: 2016-11-29_18-09-59.jpg
2016-11-29 22:47 lsa Note Added: 0015048
2016-11-30 14:34 lsa Note Added: 0015049
2016-12-02 16:47 DrKnS Build => 4863
2016-12-02 16:47 DrKnS Status new => closed
2016-12-02 16:47 DrKnS Assigned To => zg
2016-12-02 16:47 DrKnS Resolution open => fixed
2016-12-02 16:47 DrKnS Fixed in Version => 3.0